body{font-family: Arial, Helvetica, sans-serif;font-size:14px;background-size:cover;background-position:center top;background-image:url('../images/bodyImage.jpg')}
.wrapper{height: 100%}
.login-box,
.login-box .nav,
.login-box .nav li,
.login-box form .input,
.login-box .social-media,
.login-box .social-media li,
.login-box form .input .icon,
.login-box form .input label,
.login-box form .input input{
    margin:0;
    padding:0;
    transition:300ms cubic-bezier(.4, 0, .2, 1);
    -o-transition:300ms cubic-bezier(.4, 0, .2, 1);
    -ms-transition:300ms cubic-bezier(.4, 0, .2, 1);
    -moz-transition:300ms cubic-bezier(.4, 0, .2, 1);
   -webkit-transition:300ms cubic-bezier(.4, 0, .2, 1);
}
.login-box{
    position:absolute;
    top:50%;
    top: 40vh;
    left:50%;
    width:100%;
    max-width:400px;
    transform:translateX(-50%) translateY(-50%);
      background:#f9f9f9;
    text-align:center;
    color:#808495;
    border-radius: 15px;
    box-shadow: 1px 1px 10px #999;
    overflow:hidden;
	z-index:999;
    width: 400px;
    max-width: 90%;	
}
.login-box .nav{
    position:relative;
    width:100%;
    line-height:40px;
    display:table;
    list-style:none;
    color:grey;
    margin-bottom:10px;
}
.login-box .nav li{
    position:relative;
    display:table-cell;
    width:50%;
    cursor:pointer;    
}
.login-box .nav li.selected, .login-box .nav li:hover{
    color:#04c1d5;
}
.login-box form{
    display:none;
    position:relative;
    padding:0 20px;
    overflow:hidden;
    margin:20px 0;
}
.login-box form.selected{
    display:block;
}
.login-box form .input{
    position:relative;
    width:100%;
    margin-bottom:10px;
    border-bottom:1px solid #e9e9f0;
	margin-bottom:30px;
}
.login-box form .input input,
.login-box form .input label{
    position:relative;
    display:block;
    width:100%;
    background:none;
    border:none;
    outline:none;
    color:#808497;
    padding:0 25px;
    font-size:14px;	
}
.login-box form .input input{
    line-height:30px;
    z-index:1;
    padding-top:2px;
    font-size:14px;
}
.login-box form .input label{
    position: absolute;
    left:0;
    text-align:left;
    z-index: 2;
    cursor: pointer;
    line-height: 35px;
}
.login-box form .input .icon{
    position:absolute;
    top:10px;
    left:-150px;
}
.login-box form .input .icon{
    font-size:18px;
}
.login-box form .input .underline{
    position:absolute;
    top:100%;
    left:0;
    width:0%;
    height:1px;    
    transition:500ms cubic-bezier(.4, 0, .2, 1);
    -o-transition:500ms cubic-bezier(.4, 0, .2, 1);
    -ms-transition:500ms cubic-bezier(.4, 0, .2, 1);
    -moz-transition:500ms cubic-bezier(.4, 0, .2, 1);
   -webkit-transition:500ms cubic-bezier(.4, 0, .2, 1);
}
.login-box form .input.good input,
.login-box form .input.good label,
.login-box form .input.selected input,
.login-box form .input.selected label{
    color:#808497;height: 40px;	
}
.login-box form .input.good label,
.login-box form .input.selected label{
    padding:0;
    font-size:16px;
    line-height:0;
    height:0;
    font-weight:600;	
}
.login-box form .input.good,
.login-box form .input.selected{
    padding-top:10px;
    display:flex;
}
.img-broch{max-height: 200px;height: 20vh;}
.login-box form .input.good .icon,
.login-box form .input.selected .icon{
    left:0;
    color:#04c1d5;
    margin-top:10px;
}
i{
    color:#e04f67;
}
.login-box form .input.selected .underline{
    width:100%;
}
.login-box form .input.good .underline{
    left:auto;
    right:0;
    width:0%;
}
.login-box form .input.submit{
    margin-top:30px;
    border:none;
}
.login-box form .input input[type="button"]{
	color:#fff;
	height:50px;
	background:#e04f67;  
	padding:0;
	font-size:16px;
	font-weight:bold;
	max-width:160px;
	margin-left:auto;
	margin-right:auto;
	border-radius: 24px;
    cursor: pointer;
}
.login-box form .input input[type="button"]:hover{
	color:#fff;
	background:#161616;
}
.beforelogin{
    height: 10vh;
	min-height: 10vh;
}
.afterlogin{
    height: 10vh;
	min-height: 10vh;
}
.login1 {
	background-image: url(../images/login1.jpg);
	background-repeat: no-repeat;
	background-position: center center;   
	min-height: 60vh;
	padding-top: 50px;
	padding-left: 100px;
	display:block;
	background-size: cover;
	margin-top:10vh;
	margin-bottom:10vh;
    margin-top: 16vh;
    margin-bottom: 0vh;	
}
.login2 {
	background-image: url(../images/login2.jpg);
	background-repeat: no-repeat;
	background-position: center center;  
	min-height: 60vh;
	padding-top: 50px;
	padding-left: 100px;
	display:block;
	background-size: cover;
    margin-top:10vh;
	margin-bottom:10vh;
    margin-top: 16vh;
    margin-bottom: 0vh;
    border-left: 0;
}
.logo1 {
	position:relative;
	margin-left:0px;
	margin-top:0px;
}
.logo2 {
	position:relative;
	float: right;
	margin-right:100px;
}
.login-box1{
    position:absolute;
    top:50%;
	bottom:28vh;
    left:25%;
    width:100%;
    max-width:400px;
    max-width:350px;
    transform:translateX(-50%) translateY(-50%);
    background:#f8f8f8;
    border-radius: 15px;
    box-shadow: 1px 1px 10px #999;
   	z-index:999;
	height:430px;
	max-height:430px;
    max-height:330px;
	overflow:hidden;
	padding:30px;
	color:#000;
	z-index:999;
}
.login-box1 h5{
	font-size:12px;
	font-weight:normal;
	margin-bottom:16px;
}
.login-box1 h5:after{
   content: "";
    width: 40px;
    height: 7px;
    background-color: #e5e5e5;
    left: 0px;
    position: relative;
    display: block;
    top: 10px;
}
.login-box1 span{
	font-size:20px;
	font-weight:bold;
	color:#474747/*#009cc2#008eaa*/;
}
.login-box1 a.bouton{	
	color:#fff;
	text-decoration:none;
	background-color:#009cc2;
	font-weight:bold;
	padding:20px 0px;
	border-radius:32px;
	margin-top:84px;
    width: 100%;
}
.login-box1 a.bouton:hover{
	color:#fff;
	text-decoration:none;
	background-color:#161616;	
}
.login-box1 a{	
	color:#009cc2;
	/*text-decoration:underline;*/
}
.login-box1 a:hover{	
	color:#009cc2/*#008eaa*/;
	text-decoration:none;
}
.login-box1 p{	
	font-size: 13px;
    text-align: center;
}
.login-box2{
    position:absolute;
    top:50%;
	bottom:28vh;
    left:75%;
    width:100%;
    max-width:400px;
    max-width:350px;
    transform:translateX(-50%) translateY(-50%);
    background:#f8f8f8;
    color:#808495;
    border-radius: 15px;
    box-shadow: 1px 1px 10px #999;
    height:430px;
	max-height:430px;
    max-height:330px;
	overflow:hidden;
	padding:30px;
	color:#000;
	z-index:999;	
}
.login-box2 h5{
	font-size:12px;
	font-weight:normal;
	margin-bottom:16px;
}
.login-box2 h5:after{
   content: "";
    width: 40px;
    height: 7px;
    background-color: #e5e5e5;
    left: 0px;
    position: relative;
    display: block;
    top: 10px;
}
.login-box2 span{
	font-size:20px;
	font-weight:bold;
	color:#474747/*#b0088e*/;
}
.login-box2 a.bouton{	
	color:#fff;
	text-decoration:none;
	background-color:#b0088e;
	font-weight:bold;
	padding:20px 0px;
	border-radius:32px;
	margin-top:60px;
    width: 100%;
}
.login-box2 a.bouton:hover{	
	color:#fff;
	text-decoration:none;
	background-color:#161616;	
}
.login-box2 a{	
	color:#b0088e;
	text-decoration:none;
}
.login-box2 p{	
	font-size: 13px;
    text-align: center;
}
@media only screen and (max-width: 959px) {
    .login1, .login2 {
        height: 83vh;
        min-height: 50vh;
        margin-top: 0vh;
        margin-bottom: 0vh;
        top: 0;
    }
    .login1, .login2 {
        padding: 10px 40px !important
    }
    .logo2{margin-right: unset}
    .login-box form{margin-bottom: 0px}
    .img-broch{height: 100px}
    .login-box1 {
        position: absolute;
        top: 50px;
        left: 50%;
        width: 100%;
        max-width: 400px;
        transform: translateX(-50%);
        background: #f8f8f8;
        text-align: left;
        border-radius: 15px;
        box-shadow: 1px 1px 10px #999;
        overflow: hidden;
        z-index: 999;
        height: 430px;
        max-height: 330px;
        overflow: hidden;
        padding: 30px;
        color: #000;
        width: 400px;
        max-width: 90%;
    }
    .login-box2 {
        position: absolute;
        top: 450px;
        left: 50%;
        width: 100%;
        max-width: 400px;
        transform: translateX(-50%);
        background: #f8f8f8;
        text-align: left;
        border-radius: 15px;
        box-shadow: 1px 1px 10px #999;
        overflow: hidden;
        z-index: 999;
        height: 430px;
        max-height: 330px;
        overflow: hidden;
        padding: 30px;
        color: #000;
        margin-bottom: 30px;
        width: 400px;
        max-width: 90%;
    }
}
.login-form-box .login-form-lnk{display: none !important;}
.forgot-form-box .forgot-form-lnk{display: none !important;}
.register-form-box .register-form-lnk{display: none !important;}
.input label.error{color: red !important;}
.input.selected label.error{margin-top: 10px;}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s !important;
    -webkit-text-fill-color: #808497 !important;
}
.message-box{
    position:absolute;
    top:3vh;
    left:50%;
    width:100%;
    max-width:400px;
    transform:translateX(-50%);
    background:#f8f8f8;
    text-align:center;
    color:#808495;
    border-radius: 15px;
    box-shadow: 1px 1px 10px #999;
    overflow:hidden;
    z-index:999;
}
.register-form-box .input{
    margin-bottom: 20px !important;
}
.login-brochures{text-align: center;
    position: absolute;
    bottom: 0;
    left: 50%;
    left: 50%;
    width: 100%;
    max-width: 500px;
    transform: translateX(-50%);
    font-size: 16px;
    color: #222222;
    background: #fff;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: bold;
    bottom: 15px;
}
.inputLogin {
    height: 49px;
    border-radius: 0px;
    width: 215px;
    padding: 0px 20px;
    font-size: 24px;
    color: #FFF;
    background: transparent;
    border: 2px solid white;
    text-align: center;
    background: none;
    transition: background-color 5000s ease-in-out 0s !important;
    -webkit-text-fill-color: #ffffff !important;}
.login-box-v2{
    max-width: 600px;
    background-image: linear-gradient(#add0f6, #7db4f5);
    border: 0;
    box-shadow: none;
    border-radius: 0;}
.login-box-v2 .login-form{padding:0 10px;margin: 20px 0 0;}
.login-box-v2 input[type=submit]{
padding: 0px;
width: 60px;
height: 53px;
border: 0px;
background-color: #c7e1fc;
border-radius: 0px;
text-align: center;
color: #FFF;
font-size: 30px;
font-weight: 100;
cursor: pointer;}

@media screen and (max-width: 400px) {
    .login-box1 a.bouton{margin-top: 40px !important;}
    .login-box2 a.bouton{margin-top: 40px !important;}
}
.underline-small{
    position:relative;
}
.underline-small::after{
    content:'';
    height:2px;
    width:50%;
    background:white;
    position:absolute;
    left:calc(50% - 25%);
    bottom:-3px;
}
input.error{border: 1px solid red;}
.alert{clear:both;}
.alert-danger{color:#ff0000;}